.width60 {
    width: 60%;
}

.width80 {
    width: 80%;
}

.width40 {
    width: 40%;
}

.bodyPic {
    text-align: center;
    margin: 1em 0 1em 0;
}

span.sub {
    font-size: 0.7em;
    vertical-align: sub;
}

span.bold {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-weight: bold;
}

.qrbodyPic {
    text-align: center;
    margin: 1em 0;
}

.h-pic {
    height: 1em;
    vertical-align: middle;
}

.s-pic {
    width: 1em;
    vertical-align: middle;
    margin-bottom: 0.5em;
}

.border {
    border: 1px solid #FFE6C0;
    padding: 1em;
    margin: 1em 0em;
}

.border-4 {
    border: 1px solid #64B445;
    padding: 1em;
}

.border-1 {
    border: solid #DFAD5E 1.2px;
    background-color: #FDEFD5;
    border-radius: 20px 20px 20px 20px;
    padding: 0.8em;
    margin: 1em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    background: #F9AEB5;
    padding: 1em;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
}

.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
}

.frontCover {
    qrfullpage: 1;
}

.imgtitle {
    font-family: "汉仪旗黑55S","HYQiHei-55s";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
    font-weight: bold;
}

.imgdescript1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.firstTitle_100 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    color: #2C9D36;
}

.firstTitle_101 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    background-color: #C4DF9B;
    padding: 1em;
}

.firstTitle_102 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    padding: 1em;
    background: #FBCF84;
}

.color_103 {
    color: #DE5F14;
}

.color-1 {
    background: #64B445;
    color: #FFFFFF;
    border-radius: 0.5em;
    padding: 0.2em;
}

.secondTitle_104 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #DE5F14;
}

.content_105 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
}

.content_106 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #DE5F14;
}

.content3_107 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #68C758;
}

.content_108 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 0.5em;
    background: #69C759;
}

.color_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 2em;
    line-height: 0.5em;
    text-indent: 0em;
    color: #FFFFFF;
}

.border-3 {
    background: #D1EDC3;
    padding: 0.5em;
    margin: 1em 0em;
}

.content_111 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 0.5em;
    background: #F8A61F;
}

.border-2 {
    background: #FDEBCA;
    padding: 0.5em;
    margin: 1em 0em;
}

.secondTitle_113 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #F8A620;
}

.content_114 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 1em;
    background: #FDEBCA;
}

.content_115 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 1em;
    color: #FFFFFF;
    background: #5AB933;
}

.color_117 {
    color: #F46F36;
}

.border-12 {
    background: #E0F3D6;
    padding: 0.5em;
    margin: 1em 0em;
}

.secondTitle_119 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
    color: #7FCC27;
}

.content_120 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 1em;
    background: #F2F9E5;
}

.thirdTitle_121 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #DB4019;
}

.content3_122 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #DB4019;
}

.bgcolor_123 {
    color: #B95250;
}

.content3_124 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    background: #E9E8E8;
}

.thirdTitle_125 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #F3627C;
}

.content3_126 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #7EB631;
}

.content3_127 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #82B13F;
}

.content3_128 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #FFFFFF;
}

.content_129 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #7EB631;
}

.content3_130 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #7EB631;
}

.border-4a {
    background: #E3EFCC;
    padding: 0.5em;
    margin: 1em 0em;
}

.content_132 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    padding: 1em;
    color: #FFFFFF;
    background: #7EB631;
}

.color_133 {
    color: #7EB631;
}

.firstTitle_135 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    padding: 1em;
    background: #DD9CD4;
}

.border-6 {
    background: #E9E8E8;
    padding: 0.5em;
    margin: 1em 0em;
}

.content3_137 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
}

.thirdTitle_138 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #C145A9;
}

.content3_139 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #7CD3CD;
}

.color_140 {
    color: #7CD3CD;
}

.content3_141 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #7CD3CD;
}

.border-5 {
    background: #E4F6F3;
    padding: 0.5em;
    margin: 1em 0em;
}

.border-6a {
    background: #E6EAF6;
    padding: 0.5em;
    margin: 1em 0em;
}

.firstTitle_143 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    padding: 1em;
    background: #F9C1C2;
}

.color_144 {
    color: #F68691;
}

.thirdTitle_145 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #F68691;
}

.content3_146 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #91A5DB;
}

.color_147 {
    color: #91A5DB;
}

.content3_148 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #91A5D9;
}

.border-11 {
    background: #E7EAF7;
    padding: 0.5em;
    margin: 1em 0em;
}

.thirdTitle_150 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #F8A620;
}

.content3_151 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #68C758;
}

.color_152 {
    color: #68C758;
}

.content3_153 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #69C759;
}

.thirdTitle_155 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #7FCC27;
}

.content3_156 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #F8A620;
}

.color_157 {
    color: #F8A620;
}

.content3_158 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #F4A627;
}

.content_159 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #7FCC27;
}

.firstTitle_160 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    padding: 1em;
    background: #F9AEB5;
}

.content_161 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #FFFFFF;
}

.content_162 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #7CD3CD;
}

.firstTitle_163 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    padding: 1em;
    background: #FAC1B8;
}

.thirdTitle_164 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #F68782;
}

.content3_165 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #FFFFFF;
    background: #91A5DA;
}

.content3_166 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    padding: 1em;
    color: #91A5DB;
    background: #E7EAF7;
}

.bgColor-1 {
    background-color: #eeeeee;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ECA81A;
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 1em;
}